"""Human-like Instagram bot powered by UIAutomator2"""

from GramAddict.core.bot_flow import start_bot
from GramAddict.core.version import __tested_ig_version__, __version__


def run(**kwargs):
    start_bot(**kwargs)
